﻿.datagridview th {
    background: #E6E6E6;
}

.datagridview td {
    background: #fff;
}

table td, table th {
    padding: 5px;
    text-align: left;
}

.datagridview {
    width: 100%;
    border: none;
    padding: 0px;
    margin-top: 5px;
    background: 5px;
}

    .datagridview td, .datagridview th {
        border: none;
        height: 15px;
        line-height: 15px;
        font-weight: normal;
    }

table.gridviewMaster td, th {
    border-collapse: collapse;
    border: solid 1px black;
}

table.gridviewDetail {
    border-collapse: collapse;
    border: solid 1px black;
    width: 98%;
}

.empty-data-message {
    color: #999;
    text-align: center;
    padding: 20px;
    border: 1px solid #ccc;
    /*margin-top: 20px;*/
}

/*.objectlist
{
	border:none;
	}
.objectlist td,.objectlist th
{
	border:none;
	border-bottom:1px solid #d4d4d4;
	text-align:center;
	height:15px;
	line-height:15px;
	}
.objectlist th
{
	height:23px;
	line-height:23px;
	}*/
